*{margin:0;padding:0;}
body{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#666666;background-image:url(/images_new/footerBg.gif);}
a{color:#5299c7;text-decoration:none;}
.smalltext{font-size:10px;}
a:hover{color:#5299c7;text-decoration:underline;}
h1{margin:0;margin-bottom:15px;padding:5px 0 5px 0;width:100%;border-top:3px solid #c3c3c3;border-bottom:1px solid #c3c3c3;color:#666;font-size:22px;font-weight:normal;}
h2{margin:0;margin-bottom:10px;padding:0;color:#5299c7;font-weight:bold;font-size:18px;}
h3{margin:0;padding:0;font-size:14px;}
fieldset { padding:10px;margin-bottom:20px; }
fieldset legend { padding:6px;}
.enterButton{border:0px;background:url("/images_new/btEnter2.gif");width:58px;height:29px;}
.resultGrey{color:#999;font-size:16px;}
.result{color:#666;font-size:16px;text-transform:uppercase;font-weight:bold;}
#outsideContainer{margin:0;padding:0;width:100%;background-color:#fff;}
#topContainer{margin:auto;padding:0;width:900px;height:57px;background-color:#fff;}
#logo{margin:0;padding:0;width:350px;float:left;text-align:left;}
#navContainer{margin:0;padding:0;width:100%;background:url(/images_new/navBg.gif) repeat-x;height:43px;}
#nav{margin:auto !important;padding:0 !important;width:900px;color:#666;}

#leftCol { width:155px; margin:0; padding:0; float:left; text-align:center;margin-bottom:20px; }
#rightCol { width:410px; margin:0; padding:0; float:right; }

h2 sup { font-size: 10px; }

/* ================================================================ 
This copyright notice must be untouched at all times.
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/ curs/final_drop.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.menu{width:900px;position:relative;z-index:100;margin:0;padding:0;}
/* hack to correct IE5.5 faulty box model */
* html .menu{width:900px;w\idth:899px;}
/* remove all the bullets,borders and padding from the default list styling */
.menu ul{padding:0;margin:0;list-style-type:none;}
.menu li{list-style-type:none;}
.menu ul ul{width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li{float:left;position:relative;}
/* style the links for the top level */
.menu a,.menu a:visited{display:inline;font-size:16px;text-decoration:none;font-weight:bold;color:#fff;padding:0 40px 20px 0;line-height:43px;height:43px;}
.menu ul ul a,.menu ul ul a:visited{display:block;font-size:12px;text-decoration:none;color:#fff;padding:6px;line-height:20px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a,* html .menu a:visited{}
/* style the second level background */
.menu ul ul a.drop,.menu ul ul a.drop:visited{background:#49bfe4;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#05aade;}
.menu ul ul :hover > a.drop{background:#05aade;}
/* style the third level background */
.menu ul ul ul a,.menu ul ul ul a:visited{background:#63c8e9;}
/* style the third level hover */
.menu ul ul ul a:hover{background:#05aade;}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul{visibility:hidden;position:absolute;top:43px;left:0;width:149px;}
/* another hack for IE5.5 */
* html .menu ul ul{top:43px;t\op:43px;}
/* position the third level flyout menu */
.menu ul ul ul{left:140px;top:-1px;width:149px;}
.menu ul ul li{border-bottom:1px solid #e5e5e5;}
.menu ul ul li{border-left:1px solid #e5e5e5;}
.menu ul ul li{border-right:1px solid #e5e5e5;}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left{left:-149px;}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table{position:absolute;top:0;left:0;border-collapse:collapse;}
/* style the second level links */
.menu ul ul a,.menu ul ul a:visited{background:#0082c8;color:#fff;height:auto;padding:6px 6px;margin:0;font-size:12px;width:128px;cursor:wait;}
/* yet another hack for IE5.5 */
* html .menu ul ul a,* html .menu ul ul a:visited{width:150px;w\idth:128px;}
/* style the top level hover */
.menu a:hover,.menu ul ul a:hover{color:#fff;background:none;text-decoration:none;cursor:default;}
.menu :hover > a,.menu ul ul :hover > a{color:#fff;background:none;text-decoration:none;cursor:default;}
.menu .linkCursor{cursor:pointer !important;}
.menu ul ul a:hover{color:#fff;background:#05aade;text-decoration:none;cursor:pointer !important;}
.menu ul ul :hover > a{color:#fff;background:#05aade;text-decoration:none;cursor:pointer !important;}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{visibility:visible;}
.menu a:hover{color:#CCCCCC;}
#mainImageContainer{margin:0;padding:0;width:100%;background:url(/images_new/mainFeatureBg.gif) repeat-x;}
#mainImage{margin:auto;padding:0;width:900px;}
#hp-modulesContainer{margin:auto;padding:20px 0 0 0;width:900px;}
.hp-module{margin:0;padding:0;width:275px;float:left;display:inline;background-color:#f1f1f1;}
.hp-moduleTop{margin:0;padding:0;width:275px;height:48px;line-height:38px;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;text-align:center;color:#FFF;}
.hp-moduleTop .link{color:#fff;}
.hp-moduleTop .link:hover{text-decoration:underline;}
.hp-moduleInner{margin:auto;padding:0;width:235px;height:200px;}
.hp-moduleInner select{width:100%;height:20px;}
.hp-moduleBottom{margin:0;padding:0;width:275px;}
#sub-modulesContainer{margin:auto;padding:20px 0 0 0;width:630px;}
.sub-module{margin:0;padding:0;width:200px;float:left;display:inline;background-color:#f1f1f1;}
.sub-moduleTop{margin:0;padding:0;width:200px;height:48px;line-height:38px;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;text-align:center;color:#FFF;}
.sub-moduleTop .link{color:#fff;}
.sub-moduleTop .link:hover{text-decoration:underline;}
.sub-moduleInner{margin:auto;padding:0;width:160px;height:160px;}
.sub-moduleBottom{margin:0;padding:0;width:200px;}
.updated{margin:0;padding:0;}
.divider{height:10px;border-top:1px solid #CCC;margin-top:10px;}
#contentContainer{margin:auto;padding:0;width:900px;}
.utilityContainer{width:175px;margin:0;padding:0;}
#sidebar{margin:0;padding:0;width:250px;float:left;}
#sidebar h2{margin:0;padding:0;font-size:14px;}
#sidebar h3{margin:0;padding:0;width:100%;border-top:3px solid #c3c3c3;border-bottom:1px solid #c3c3c3;color:#666;font-size:14px;font-weight:bold;height:24px;line-height:24px;}
#sidebar .item{border-bottom:1px solid #e5e5e5;padding:10px 0 10px 0;color:#666;font-size:13px;}
#sidebar .item a{font-size:14px;font-weight:bold;}
#searchContainer{margin:0;padding:0;background-color:#f1f1f1;}
#search{margin:auto;padding:5px 0 5px 0;width:214px;}
#search form{margin:0;padding:0;}
#search input{margin:0;padding:0;font-size:10px;color:#666666;}
#sidenavContainer{margin:0;padding:0;background-color:#f1f1f1 !important;background:url(/images_new/darkGreyTop.gif) no-repeat;}
#sidenavContainer .header{margin:0;padding:0 0 0 10px;background:url(/images_new/navHeader.gif) no-repeat;height:40px;color:#fff;font-weight:bold;font-size:18px;line-height:40px;}
#sidenavContainer .subText{margin:0;padding:0 10px 0 10px;color:#666;}
#sd-sidenavContainer .subText{margin:0;padding:0 10px 0 10px;color:#fff;}
#paginationContainer{font-weight:bold;text-align:right;margin:0 0 10px 0;}
/* CONTENT NARROW */
#content{margin:0 0 20px 20px;padding:0;width:630px;float:left;}
#content .tableheader{background-color:#CCCCCC;font-weight:bold;margin:0;padding:8px 8px 0 8px;}
#content .tableheaderEmpty{background-color:#fff;font-weight:bold;margin:0;padding:8px 8px 0 8px;}
#content .productRow{border-bottom:1px solid #CCC;margin:0;padding:8px 8px 0 8px !important;}
#content .totalRow{border-top:1px solid #CCC;margin:0;padding:8px 8px 0 8px !important;}
#content .totalRowNoLine{margin:0;padding:0 8px 0 8px !important;}
#content ul{margin:0;padding:0;}
#content li{list-style-position:outside;padding-bottom:10px;margin-left:25px;}
#content .listOuter{list-style:outside !important;margin-left:15px;padding-bottom:10px;}
#content .listNumberOuter{list-style:decimal!important;margin-left:20px;padding-bottom:10px;}
#content table tr td{padding:0 0 8px 0;}
.alert{color:#FF0000;}
.alertBold{color:#FF0000;font-weight:bold;}
.alert ul{padding:0;margin:0 0 0 -20px !important;}
.alert li{list-style-type:none !important;list-style-position:outside !important;background:url(/images_new/iconAlert.gif) no-repeat;padding:3px 0 5px 20px !important;margin:2px 0 0 0;vertical-align:middle;}
#calloutBox{background-color:#f1f1f1;padding:10px;margin-top:20px;}
#calloutBox h3 { margin-bottom:10px; }
#calloutContent ul { margin:0; margin-left:20px; padding:0; }
#calloutContent li { margin:0; padding:0; padding-bottom:10px; list-style-image:url('/images/iconBook.gif'); }
#interestedProducts{padding:10px;border:solid 1px #5299c7;}
#tableBgHeader{padding:5px;background-color:#5299c7;color:#FFF;font-size:16px;font-weight:bold;}
#contentFull{margin:0 0 0 20px;padding:0;width:100%;float:left;}
#nc-text{padding:10px;margin:8px 20px 0 0;width:190px;float:left;background:#5698c5 url(/images_new/sideArrow.gif) no-repeat right;color:#fff;height:200px;}
.strongWhite{font-weight:bold;font-size:18px;}
#nc-form{padding:0 10px 0 0;width:310px;float:left;}
#nc-form td{padding:0 3px 10px 0;}
.estimatedDelivery{padding-bottom:7px;font-size:11px;color:#999;}
.announcement{font-style:italic;font-weight:bold;font-size:14px;color:#5299c7;}
.inCart{color:#bbbbbb;font-size:14px;font-weight:bold;}
.columnSpacer{width:15px;float:left;background-color:#fff;}
.normal{padding:10px;background-color:#f5f5f5;margin-bottom:10px;}
.normal ul{margin-left:15px;}
#sortDropdown{float:right;text-align:right;padding:5px 0 0 0;}
*:first-child+html .wrapCell{padding-right:40px;}
*html .wrapCell{padding-right:40px;}
#footerContainer{margin:0;padding:0;width:100%;background-image:url(/images_new/footerBg.gif);height:100px;}
#footerEdge{margin:0;padding:0;width:100%;background:url(/images_new/footerBottomEdge.gif) repeat-x;height:3px;}
#footerInside{margin:auto;padding:20px 0 0 0;width:800px;text-align:center;color:#999;}
#footerInside a{color:#999;text-decoration:none;}
#footerInside a:hover{color:#999;text-decoration:underline;}
.grey{color:#ccc;}
.white{color:#fff;font-weight:bold;}
.msg_head{cursor:pointer;position:relative;border-bottom:1px #fff solid;padding:5px 0 5px 10px;}
.msg_head_nopad{cursor:pointer;position:relative;padding:5px 0 5px 0;}
.msg_body{margin:0 !important;padding:0 !important;border:none !important;}
.msg_body ul{display:block;border:none !important;}
.msg_body li{}
#content p{padding-bottom:15px !important;}
/* BUTTON SLIDING DOORS 
----------------------------------- */
.clear{/* generic container (i.e. div) for floating buttons */
overflow:hidden;width:100%;}
a.button{background:transparent url('/images_new/bg-button-a.gif') no-repeat scroll top right;color:#444 !important;display:block;float:left;font:normal 12px arial,sans-serif;height:24px;margin-right:6px;padding-right:18px;/* sliding doors padding */
text-decoration:none;}
a.button span{background:transparent url('/images_new/bg-button-span.gif') no-repeat;display:block;line-height:14px;padding:5px 0 5px 18px;}
a.button:active{background-position:bottom right;color:#000 !important;outline:none;/* hide dotted outline in Firefox */}
a.button:active span{background-position:bottom left;padding:6px 0 4px 18px;/* push text down 1px */}
a.button:hover{text-decoration:underline;color:#000 !important;}
a.button:hover span{text-decoration:underline;color:#000 !important;}
/* BLUE BUTTON */
a.buttonBlue{background:transparent url('/images_new/bg-button-a-blue.gif') no-repeat scroll top right;color:#fff !important;display:block;float:left;font:normal 12px arial,sans-serif;height:24px;margin-right:6px;padding-right:18px;/* sliding doors padding */
text-decoration:none;}
a.buttonBlue span{background:transparent url('/images_new/bg-button-span-blue.gif') no-repeat;display:block;line-height:14px;padding:5px 0 5px 18px;}
a.buttonBlue:active{background-position:bottom right;color:#fff !important;outline:none;/* hide dotted outline in Firefox */}
a.buttonBlue:active span{background-position:bottom left;padding:6px 0 4px 18px;/* push text down 1px */}
a.buttonBlue:hover{text-decoration:underline;color:#fff !important;}
a.buttonBlue:hover span{text-decoration:underline;color:#fff !important;}
/* LARGE BLUE BUTTON */
a.buttonBlueLg{background:transparent url('/images_new/bg-button-a-blue-lg.gif') no-repeat scroll top right;color:#fff !important;display:block;float:left;font:normal 24px arial,sans-serif;height:48px;margin-right:6px;padding-right:18px;/* sliding doors padding */
text-decoration:none;}
a.buttonBlueLg span{background:transparent url('/images_new/bg-button-span-blue-lg.gif') no-repeat;display:block;line-height:38px;padding:5px 0 5px 18px;}
a.buttonBlueLg:active{background-position:bottom right;color:#fff !important;outline:none;/* hide dotted outline in Firefox */}
a.buttonBlueLg:active span{background-position:bottom left;padding:6px 0 4px 18px;/* push text down 1px */}
a.buttonBlueLg:hover{text-decoration:underline;color:#fff !important;}
a.buttonBlueLg:hover span{text-decoration:underline;color:#fff !important;}
.friendContainer{float:left;display:inline;}
#newsContainer{margin:0;padding:0 20px 0 0;float:left;display:inline;width:400px;}
#recentContainer{margin:0;padding:0 0 0 20px;float:left;display:inline;width:400px;border-left:1px #CCC solid;}
#columnLeft{margin:0;padding:0 20px 0 0;float:left;display:inline;width:290px;}
#columnRight{margin:0;padding:0 0 0 20px;float:left;display:inline;width:290px;border-left:1px #CCC solid;}
#results{margin:0;padding:0;width:630px;}
.grid{border-top:1px #CCC solid;border-left:1px #CCC solid;border-right:1px #CCC solid;padding:0;margin:0;}
.grid td{border-bottom:1px #CCC solid;height:35px;padding:0;margin:0;vertical-align:middle !important;}
.pillHeader{margin:0;padding:0;width:630px;height:28px;background:url(/images_new/pillBg.gif);background-repeat:no-repeat;font-family:Tahoma,Arial;color:#FFFFFF;font-size:14px;text-decoration:none;font-weight:bold;line-height:28px;}
.thumbContainer{margin:0;padding:0 10px 5px 0;float:left;}
h3.hrule{padding:10px 0 10px 0;margin:0 0 10px 0;clear:left;}
#quoteBox{margin:0;padding:20px;background-color:#e1e1e1;line-height:18px;width:360px;}
.sideContainer{float:right;width:200px;}
.productModule{margin:0;padding:0 5px 0 10px;width:280px;float:left;display:inline;}
.productModuleSpacer{margin:0;padding:0;width:1px;float:left;height:140px;display:inline;border-bottom:1px #CCC solid;}
.whatsnew tr{height:90px;border-bottom:1px solid #CCC;}
.whatsnew td{border-bottom:1px solid #CCC;}
.whatsnew img{padding-top:7px;}
.hiddenDiv{display:none;}
.visibleDiv{display:block;}
.columns input{width:100px !important;}
/* float fix for IE
---------------------------------------------------- */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}


.authorHeadshot { margin:0; margin-right:15px; margin-bottom:10px; padding:2px; border:1px solid #ccc; display:inline; float:left; }
.bookCover { margin:0; margin-right:15px; margin-bottom:2px; padding:2px; border:1px solid #ccc; display:inline; float:left; }
div#homeListing h3 { margin:14px 0 8px 0; }
table#homeListing td ul { margin:0; padding:0; }
table#homeListing td ul li { margin:0; padding:0; padding-bottom:12px; list-style-type:none; }
div#homeListing ul { margin:0; margin-left:4px; padding:0; }
div#homeListing ul li { margin:0; padding:0; padding-bottom:12px; list-style-type:none; }
ul.nextToImage li { margin-left:35px; }

#sidenav{margin:auto;padding:0;width:214px;background-color:#f1f1f1 !important;}
#sidenav a{color:#666;display:block;}
#sidenav ul{margin:0;padding:0;}
#sidenav li{margin:0;padding:10px 0;list-style:none;border-bottom:1px solid #e0e0e0;background:url(/images_new/greyArrow.gif) right center no-repeat;}

#sidenav li.premium { background:inherit !important; }
#sidenav li.premium ul { margin-top:4px; }
#sidenav li.premium ul li { margin-left:15px;border-bottom:0 !important;padding:6px 0 !important; }

div.search_box { background-color:#f1f1f1;padding:10px;margin-bottom:20px;}
